Avisos
Vaciar todo

Fallo Failed to initialize plugin: et_quicktags  

 
Yolanda
 Yolanda
Nuevo usuario

Hola, al editar cualquier página me aparece este error: "Failed to initialize plugin: et_quicktags", aunque sí me deja editarla. ¿A qué se debe?

Citar
Respondido : 07/04/2020 9:27 am
Pepe
 Pepe
Soporte CMS Webempresa Admin

Hola Yolanda.

El problema es del editor.

Lo primero actualiza la versión de WordPress que veo que no está actualizada ( No lo se seguro porque  tienes varias instalaciones y no sé para qué instalación es la consulta )

Una vez actualizado, modifica la versión de PHP de ese dominio e instala la versión 7.3

Puedes modificar la versión de PHP facilmente desde tu cuenta de cPanel -> Aplicaciones webempresa -> Configurar PHP.

Tienes una guia en este enlace:

-> https://guias.webempresa.com/preguntas-frecuentes/cambiar-la-version-php/

 

Si se soluciona con eso, perfecto.

Si no se solucion, instala el siguiente plugin:

-> https://es.wordpress.org/plugins/tinymce-advanced/

 

Una vez instalado y activado, accede a su configuración y desactiva el editor de Bloque Gutenberg

screenshot joomlero cp95.webjoomla.es 2020.04.07 11 11 52

 

Revisa si con estos pasos se soluciona.

 

Un saludo

 

 

 

ResponderCitar
Respondido : 07/04/2020 10:12 am
Yolanda
 Yolanda
Nuevo usuario

Hola Pepe, muchas gracias por tu ayuda. He ido siguiendo los pasos que me decías y parece que se ha solucionado, ya no me da ese error al intentar editar una página.

 

Sin embargo, en una página concreta que se llama "Formacion online" (que la creé antes de ayer mientras me daba el error), cuando intento entrar al constructor visual para modificar los textos me sale esto:

imagen
ResponderCitar
Respondido : 07/04/2020 11:55 am
Pepe
 Pepe
Soporte CMS Webempresa Admin

Hola Yolanda.

Ok ese error es de Divi.

Veo que estas utilizando la version 3.17.6 de Divi, La última versión es la 4x.

:- Actualiza la planilla y revisa si se soluciona.

 

Un saludo

 

ResponderCitar
Respondido : 07/04/2020 12:17 pm